@charset "utf-8";
/* CSS Document */
body {	
	background-image:url(arkiv/tapet.jpg);
	background-attachment:fixed;
	background-color: #FFFFFF;
	font-family: Tahoma, Verdana, sans-serif;	
	color: #000000;
	
	scrollbar-face-color:#FFFFFF;
	scrollbar-arrow-color:#cccccc;
	scrollbar-track-color:#FFFFFF;
	scrollbar-shadow-color:#cccccc;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-3dlight-color:#cccccc;
	scrollbar-darkshadow-Color:#FFFFFF;
}
#storbox{
	background-color:#fff;
	width:1100px;
	height:100%;
	margin:auto;
    padding:0;
	border:1px solid #000;
	-moz-box-shadow: 10px 10px 5px #333333;
	-webkit-box-shadow: 10px 10px 5px #333333;
	box-shadow: 10px 10px 5px #333333;
}
header{
	width:100%;
	height:228px;
    margin-top:0;
	background-image:url(arkiv/banner_mv.jpg);
}
nav{
	background-color: #000;
	width:1099px;
	margin:0px;
	padding:0px;
	position:fixed;
}
#main{
	width:100%;
	height:auto;
	overflow:hidden;
	padding:5px;
	background-color:#FFF;
	font-size: 12px;	
	line-height: 18px;
}

article{
	width:80%;
	margin:auto;
}

a:link { text-decoration: none; color: #d01625;}
a:visited { text-decoration: none; color: #d01625;}
a:active { text-decoration: none; color: #d01625;}
a:hover {
	text-decoration: underline;
	color: #d01625;
	font-weight: bold;
}

@font-face{
	font-family: 'rubrik';
    src: url('arkiv/chopinscript-webfont.eot');
    src: url('arkiv/chopinscript-webfont.eot?#iefix') format('embedded-opentype'),
         url('arkiv/chopinscript-webfont.woff') format('woff'),
         url('arkiv/chopinscript-webfont.ttf') format('truetype'),
         url('arkiv/chopinscript-webfont.svg#chopinscriptmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'menyn';
	src: url('arkiv/CenturyGothic.eot?') format('eot'), 
	     url('arkiv/CenturyGothic.woff') format('woff'), 
	     url('arkiv/CenturyGothic.ttf')  format('truetype'),
	     url('arkiv/CenturyGothic.svg#CenturyGothic') format('svg');
}

* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 0; margin: 0;}


h1{
  	font-family:rubrik;
	text-align:center;
	color:#000000;
	font-size:36px;
	text-shadow: 2px 2px 0 #ccc;
	text-align:center;
	line-height:normal;
	margin:20px;
}
	
h2 {
	font-size: 16px;
	font-weight: bold;	
	color: #d01625;
	line-height:normal;
	text-align:center;
}
h4 {
		font-size:14px;
		line-height:normal;
	}
	
p{
	margin:0px 0px 20px 0px;
}

table
{ 
margin-left: auto;
margin-right: auto;
}
td{
	padding:3px;
}
.figure{
	background: #fbeaea;
	border-color: #ddd #bbb #aaa #ccc;
	border-style: solid;
	border-width: 1px;
	margin:auto;
	padding: 10px;
	text-align:center;
	font-style:italic;
	width:930px;
	height:auto;
 }
img{
	background: #fff;
	border-color: #ddd #bbb #aaa #ccc;
	border-style: solid;
	border-width: 1px;
	margin: 3px 3px 5px 3px;
	padding: 8px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
    display: block;
 }
img.inget{
	background:none;
	border-width: 0px;
	float: left;
	margin: 3px;
	padding: 0px;
	text-align:center;
}

.bildtext{
	text-align: center;
	font-size: 11px;
	font-style:italic;
}
.center{text-align:center;
}

.center_11{
	text-align: center;
	font-size: 11px;
}
.tabellcenter{
	 margin-left:auto; 
    margin-right:auto;
	display:block;
	text-align:center;
	font-size:11px;
	font-style:italic;

}

table.mitten {
    margin-left:auto; 
    margin-right:auto;
  }

/* Mozilla based browsers */
::-moz-selection {/* background-color: #ABABAB;*/
       color: #ff8400;
}
/* Works in Safari */
::selection {      /* background-color: #ABABAB;*/
       color: #ff8400;
}
@media screen and (max-width: 1100px) {
article{
	width:100%;
}
h1{
	font-size:24px;
	text-shadow: 2px 2px 0 #ccc;
}
.figure{
	width:95%;

 }
}
